.version.contact /* version checker */
{
	color: #00001F;
	background-color: #EAAF88;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u75
{
	z-index: 3;
	min-height: 93px;
	padding-bottom: 12px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u77
{
	z-index: 4;
	width: 291px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 197px;
}

#u83
{
	z-index: 6;
	width: 68px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1045px;
}

#u95
{
	z-index: 8;
	width: 48px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1129px;
}

#u75-bw
{
	z-index: 3;
	min-height: 93px;
}

#u101
{
	z-index: 10;
	min-height: 24px;
}

#u101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u130-4
{
	z-index: 33;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
}

#u109
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 321px;
}

#u129-4
{
	z-index: 29;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 450px;
}

#u114
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 512px;
}

#u131-4
{
	z-index: 37;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 628px;
}

#u112
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 786px;
}

#u128-4
{
	z-index: 25;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 903px;
}

#u118
{
	z-index: 17;
	width: 7px;
	margin-right: -10000px;
	left: 996px;
}

#u126-4
{
	z-index: 21;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1112px;
}

#u121
{
	z-index: 19;
	width: 7px;
	margin-right: -10000px;
	left: 1186px;
}

#u101-bw
{
	z-index: 10;
	min-height: 24px;
	margin-top: -1px;
}

#u3009
{
	z-index: 59;
	min-height: 53px;
	background-color: transparent;
	padding-bottom: 34px;
}

#u3012
{
	z-index: 81;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 310px;
}

#u3009-bw
{
	z-index: 59;
	min-height: 53px;
}

#u3005
{
	z-index: 55;
	min-height: 815px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding-bottom: 28px;
}

#u3005_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	position: relative;
	left: -100px;
}

#u3010
{
	z-index: 60;
	width: 1199px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 99px;
}

#u3010_position_content
{
	padding-top: 21px;
	padding-bottom: 23px;
}

#u3059-9
{
	z-index: 85;
	width: 887px;
	min-height: 44px;
	background-color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 156px;
	position: relative;
}

#pu3016
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 11px;
}

#u3016
{
	z-index: 83;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u3011-20
{
	z-index: 61;
	width: 346px;
	min-height: 159px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 427px;
}

#u3059,#u3059-6,#u3011-2,#u3011-3,#u3011-5,#u3011-7,#u3011-9,#u3011-10,#u3011-12,#u3011-13,#u3011-14
{
	color: #505050;
}

#u3060
{
	z-index: 94;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 800px;
}

#u3005-bw
{
	z-index: 55;
	min-height: 815px;
	margin-bottom: -1px;
}

#u3006
{
	z-index: 56;
	min-height: 422px;
	background-color: #000000;
	padding-bottom: 3px;
}

#u3009_align_to_page,#u3006_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u3007
{
	z-index: 57;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 100px;
}

#u3006-bw
{
	z-index: 56;
	min-height: 422px;
}

#pu874
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u874
{
	z-index: 2;
	min-height: 66px;
	padding-bottom: 4px;
}

#u874_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u191
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 198px;
}

#u874-bw
{
	z-index: 2;
	min-height: 66px;
}

#u201-7
{
	z-index: 43;
	min-height: 31px;
}

#u201-7-bw
{
	z-index: 43;
	min-height: 31px;
	margin-top: 20px;
}

#pu3005,#pu1408
{
	width: 0.01px;
	margin-left: -100px;
}

#u1408,#u1408-bw
{
	z-index: 50;
	height: 48px;
}

#u1409-4
{
	z-index: 51;
	min-height: 20px;
}

#u1409-4-bw
{
	z-index: 51;
	min-height: 20px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

